* {
	margin: auto;
	padding: 0px;
	text-align: center;
}
body {
	background-image: url(image/bk.jpg);
	background-repeat: repeat-x;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,メイリオ,Meiryo,"MS P Gothic","ＭＳ Ｐゴシック","MS UI Gothic",'Lucida Grande',Verdana,Arial,sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#wrapper {
	background-image: url(image/bk_wrap.jpg);
	background-repeat: repeat-y;
	width: 860px;
}
h1 {
	background-image: url(image/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 150px;
	margin: 0px;
}
h2 {
	font-size: 16px;
	line-height: 1.6em;
	text-align: left;
	margin: 0px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-right: 100px;
	padding-bottom: 15px;
	padding-left: 100px;
}

#qa {
	text-align: right;
	padding-right: 65px;
	padding-top: 20px;
	padding-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
}
#box {
	margin-top: 20px;
	margin-bottom: 20px;
}
#box th {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	background-color: #CDCDCD;
}
#box h3 {
	font-size: 18px;
	border: 3px double #666666;
	margin-top: 5px;
	margin-right: 65px;
	margin-bottom: 5px;
	margin-left: 65px;
	padding: 5px;
}
#box h4 {
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	text-align: left;
	padding-left: 70px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

td {
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	font-size: 12px;
	line-height: 1.5em;
}
.red {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
#icon {
	float: left;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
}
#icon2 {
	padding-right: 5px;
	padding-bottom: 20px;
	float: left;
}
#qa a {
	text-align: right;
}
#close a {
	text-align: right;
}

#close {
	text-align: right;
	padding-right: 65px;
	padding-top: 20px;
	padding-bottom: 50px;
}
